<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let oculto=8;
		let num=0;

		while (num!=oculto) {

		num=Number(prompt('Introduce un número'));
		
		
			if (num==oculto) {
				document.write('¡Lo tienes!');
			} else if (num>oculto) {
				alert('Te pasas');
			} else {
				alert('No llegas');
			}
		}

	</script>
</head>
<body>
	
</body>
</html>